html,body{
    position: relative;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background: url(../img/sfondoRegister1.jpeg);
    background-size: cover;
    display: flex;
  }
  
  .container{
    width: 100%;
    height: 100%;
  }

  .overlay{
    min-width: 100px;
    min-height: 250px;
    display: flex;
    align-items: center;
    width: 50%;
    position: absolute;
    top: 30%;
    left: 25%;
    height: 30%;
    background-color: rgba(0, 0, 0, 0.4);
    background-size: cover;
    z-index: +1;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
  }
  .overlay .center{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    font-family: sans-serif;
    user-select: none;
}

  .h1{
    font-size: 170%;
    font-weight: 500;
    color: white;
    text-align: center;
  }
  
 
  
  .center .buttons{
    position: absolute;
    display: flex;    
    justify-content: center;
    width: 100%;
    font-size: 100%;
    height: 8em;
}
.buttons button{
    height: 40%;
    font-size: 100%;
    font-weight: bold;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border: 3px solid white;
    outline: none;
    cursor: pointer;
    border-radius: 2em;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
}

.buttons .btn{
    margin-left: 2%;
}

.buttons button:hover{
    box-shadow:0px 0px 15px white;
}
  
  
  
  